XCB 1.16

Data Fields
xcb_xv_put_image_request_t Struct Reference
XCB Xv API

xcb_xv_put_image_request_t More...

`#include <xv.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xv_port_t | port
xcb_drawable_t | drawable
xcb_gcontext_t | gc
uint32_t | id
int16_t | src_x
int16_t | src_y
uint16_t | src_w
uint16_t | src_h
int16_t | drw_x
int16_t | drw_y
uint16_t | drw_w
uint16_t | drw_h
uint16_t | width
uint16_t | height

## Detailed Description

xcb_xv_put_image_request_t

The documentation for this struct was generated from the following file:

- xv.h